.header-custom-widgets-section {
	flex-grow: 1;
}
.schedule-phone-container {
	display: flex;
	justify-content: flex-end;
	align-items: flex-start;
}
.schedule-phone-container .schedule,
.schedule-phone-container .phone {
	position: relative;
	padding-left: 25px;
	margin-left: 15px;
	margin-bottom: 0;
	font-size: 14px;
	white-space: nowrap;
	color: #808080;
}
.schedule-phone-container .schedule::before,
.schedule-phone-container .phone::before {
	content: "";
	position: absolute;
	width: 17px;
	height: 17px;
	left: 0;
	top: 2px;
	background-repeat: no-repeat;
	background-size: contain;
}
.schedule-phone-container .schedule::before {
	background-image: url(/wp-content/uploads/2021/07/clock.svg);
}
.schedule-phone-container .phone::before {
	background-image: url(/wp-content/uploads/2021/07/phone-call.svg);
}
.footer-logo {
	max-height: 50px;
	margin: 0 auto;
}
.footer-info {
	color: #44c2f4;
	margin-bottom: 0;
	font-size: 0.9em;
}
.site-footer .schedule,
#page .site-footer .phone a {
	color: #fff;
	text-decoration: none;
}
#page .site-footer .phone a:hover,
#page .site-footer .phone a:focus {
	text-decoration: underline;
}
.socials {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding-left: 0;
	margin-bottom: 0;
	margin-left: 20px !important;
}
.socials__group:not(:first-child) {
	margin-left: 30px;
}
.social-link {
	display: flex;
}
.instagram,
.facebook,
.youtube {
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.instagram {
	background-image: url(/wp-content/uploads/2021/07/instagram.svg);
}
.facebook {
	background-image: url(/wp-content/uploads/2021/07/facebook.svg);
}
.youtube {
	background-image: url(/wp-content/uploads/2021/07/youtube.svg);
}
.entry-content {
	font-size: 1.1em;
}

#site-navigation a.modal-toggle {
	padding: 8px 18px;
	background: transparent;
	float: right;
	margin-right: 15px;
}

.modal-form {
	font-size: 1.2em;
}
.modal-form .modal-body .phone > a:hover {
	text-decoration: underline;
}
.modal-form input:not([type="submit"]) {
	width: 100%;
	font-size: 0.8em;
}
.modal-form input[type="submit"] {
	display: block;
	width: 100%;
	max-width: 250px;
	margin: 0 auto 10px;
	font-size: 1em;
}
.modal-form .modal-footer {
	margin: -30px -30px 0;
	border-top: 1px solid #eee;
	padding: 15px 30px 0;
	text-align: right;
	font-size: 1.1em;
}
.modal-form .modal-footer .close {
	font-size: 0.8em;
	padding: 0.35em 1.2em;
	background-color: #fff;
	color: #1060c1;
	border: 1px solid #1060c1;
	border-radius: 33px;
}
#order-service-modal .wpcf7-response-output {
	top: 30%;
	font-size: 0.9em;
}
#order-service-modal .wpcf7-not-valid-tip {
	margin-top: 0px;
	margin-bottom: -18px;
}

.wpcf7 .ajax-loader {
	background-color: #1060c1;
}
@media (max-width: 767px) {
	.schedule-phone-container {
		display: none;
	}
	.desktop {
		display: none !important;
	}
	.footer-logo {
		margin-right: -40px;
	}
}

@media (min-width: 768px) {
	.mobile {
		display: none !important;
	}
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

.edit-link {
	display: none;
	position: fixed;
	top: 46%;
	right: 3%;
	z-index: 99999;
	width: 50px;
	height: 50px;
	overflow: hidden;
}
.edit-link .post-edit-link {
	color: #fff;
	position: relative;
}
.edit-link .post-edit-link:before,
.modal a.close-modal:before {
	content: "\f044";
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	color: #44c2f4;
	font-size: 44px;
}

.blocker {
	background-color: rgba(0, 0, 0, 0.55);
	padding: 0;
	z-index: 9999;
}
.modal {
	box-shadow: 0 0 13px rgb(16 96 193 / 62%);
	border: 1px solid #44c2f4;
}
.modal a.close-modal {
	background-image: url(/wp-content/uploads/2021/07/close.svg);
	background-color: #fff;
	border-radius: 50%;
	border: 1px solid #de4848;
}

/* Contact Form 7 */
input.wpcf7-form-control {
	max-width: 100%;
}
.wpcf7-not-valid-tip {
	color: #de4848;
	font-size: 0.6em;
	text-align: left;
}
.wpcf7-response-output {
	text-align: center;
}
.wpcf7 form .wpcf7-response-output {
	border-radius: 8px;
}
.wpcf7 form.invalid .wpcf7-response-output {
	border-color: #de4848;
}
.contact-form textarea {
	max-height: 160px;
}
.contact-form .ajax-loader {
	display: block;
	margin: 10px 60px;
}
.contact-form .wpcf7 form .wpcf7-response-output {
	margin-top: -2em;
}
/* Contact Form 7 */
